{
    "sqltools.connections": [
        {
            "server": "coddono.uv.es",
            "port": 9042,
            "previewLimit": 50,
            "driver": "Cassandra",
            "name": "coddono",
            "database": "acd425",
            "username": "acd425",
            "password": "acd425"
        }
    ],
    "java.configuration.updateBuildConfiguration": "interactive",
    "java.compile.nullAnalysis.mode": "automatic",
    "java.dependency.syncWithFolderExplorer": false
}